vpBruteForceRender(3)

NAME
vpBruteForceRender - render using a simple brute-force method

SYNOPSIS
#include <volpack.h>

vpBruteForceRender(vpc) vpContext *vpc;

ARGUMENTS

vpc VolPack context from vpCreateContext.

DESCRIPTION
This function is for debugging purposes only. It performs the same function as vpRenderRawVolume, but uses a simpler, very inefficient algorithm. The two functions should produce identical results.

SEE ALSO
VolPack(3), vpRenderRawVolume(3)